Subject: [NEXTEL-1] Reuters, AOL IM Users Will Be Able To 'Talk' Next Year

From: [email-masked]
Date: Wed, 10 Sep 2003 15:10:57 -0400

Reuters, AOL IM Users Will Be Able To 'Talk' Next Year

A new software translation layer will allow users of both IM clients to
communicate with one another.

http://computerworld.com/newsletter/0,4902,84774,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/